.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.ToolsUnavailable
==========================
    :extends:

        `vim.fault.VimFault`_

  A ToolsUnavailableFault exception is thrown when an operation fails to contact VMware Tools running inside the virtual machine.

Attributes:




